.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:17.573529px;}
.y0{bottom:23.724265px;}
.y3{bottom:26.360294px;}
.y5{bottom:37.783088px;}
.y7{bottom:63.264706px;}
.y4{bottom:74.687500px;}
.y6{bottom:96.654412px;}
.y1{bottom:111.591912px;}
.h2{height:1108.011029px;}
.h5{height:1160.731618px;}
.h4{height:1197.636029px;}
.h3{height:1228.389706px;}
.h7{height:1230.147059px;}
.h6{height:1242.448529px;}
.h1{height:1249.477941px;}
.h8{height:1263.536765px;}
.h0{height:1326.449979px;}
.w3{width:886.584559px;}
.w6{width:890.977941px;}
.w2{width:897.128676px;}
.w1{width:899.764706px;}
.w7{width:900.643382px;}
.w5{width:907.672794px;}
.w4{width:909.430147px;}
.w8{width:920.852941px;}
.w0{width:956.000000px;}
.x5{left:27.238971px;}
.x3{left:42.176471px;}
.x0{left:47.448529px;}
.x2{left:54.477941px;}
.x1{left:58.871324px;}
.x4{left:60.628676px;}
@media print{
.y2{bottom:13.333333pt;}
.y0{bottom:18.000000pt;}
.y3{bottom:20.000000pt;}
.y5{bottom:28.666667pt;}
.y7{bottom:48.000000pt;}
.y4{bottom:56.666667pt;}
.y6{bottom:73.333333pt;}
.y1{bottom:84.666667pt;}
.h2{height:840.666667pt;}
.h5{height:880.666667pt;}
.h4{height:908.666667pt;}
.h3{height:932.000000pt;}
.h7{height:933.333333pt;}
.h6{height:942.666667pt;}
.h1{height:948.000000pt;}
.h8{height:958.666667pt;}
.h0{height:1006.399984pt;}
.w3{width:672.666667pt;}
.w6{width:676.000000pt;}
.w2{width:680.666667pt;}
.w1{width:682.666667pt;}
.w7{width:683.333333pt;}
.w5{width:688.666667pt;}
.w4{width:690.000000pt;}
.w8{width:698.666667pt;}
.w0{width:725.333333pt;}
.x5{left:20.666667pt;}
.x3{left:32.000000pt;}
.x0{left:36.000000pt;}
.x2{left:41.333333pt;}
.x1{left:44.666667pt;}
.x4{left:46.000000pt;}
}
